#!/usr/bin/env bash
RTLS_HOME=/usr/rtls
RTLS_FRONTEND_PREFIX=$RTLS_HOME/rtls-frontend

DB_QUERY_MIGRATION="DELETE FROM migrations WHERE name='/20190717130616-add-win-anchor-sync-table';"
mysql -u $(cat /usr/rtls/database.json |jq ".prod.user" -r) -p$(cat /usr/rtls/database.json |jq ".prod.password" -r) -D $(cat /usr/rtls/database.json |jq ".prod.database" -r) -e "$DB_QUERY_MIGRATION"

DB_QUERY="DROP TABLE IF EXISTS win_anchor_sync;"
mysql -u $(cat /usr/rtls/database.json |jq ".prod.user" -r) -p$(cat /usr/rtls/database.json |jq ".prod.password" -r) -D $(cat /usr/rtls/database.json |jq ".prod.database" -r) -e "$DB_QUERY"
