#!/usr/bin/env bash
## check current log which ran from root and move it to bak
DATE=$(date +%Y-%m-%d)

# migration calls in server/addons/static_synchronization_prototype.js
systemctl restart rtls-server

sleep 30s

if sudo systemctl is-active --quiet rtls-param-observer; then
    echo "Restarting rtls-param-observer"
    sudo systemctl restart rtls-param-observer
else
    echo "rtls-param-observer is not active. Cannot restart."
fi

exit 0
